from fastapi import APIRouter

from .execution import router as execution_router
from .images import router as images_router
from .transform import router as transforms_router

router = APIRouter()

router.include_router(transforms_router)
router.include_router(images_router)
router.include_router(execution_router)

__all__ = ["router"]
